» Ubuntu » Paquets

Error

two or more packages specified (lightspark-dbg quantal)